libnids

Implements E-component of network intrusion detection system

Current version:
1.24

Homepage:https://libnids.sourceforge.io/

Dependencies

libnids requires the following formulae to be installed:

Formula history

Miguel Araújolibnids: fix audit --warning
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Jack Nagellibnids: fix option names
Jack Nagellibnids: use patch DSL
Jaime Marquínez FerrándizBatch convert http download urls from SourceForge to https
Jack NagelAdd more missing :autoconf deps
Jack Nagellibnids: autotools are build deps by default
Jack Nagellibnids: fix deps